Summary: 	Program for generating frontcards and traycards for CDs.
Name: 		cdlabelgen
Version: 	3.0.0
Release: 	1
License: 	GPL
Group:         	Applications
Url: 		http://www.aczone.com/tools/cdinsert/
Source0:        http://www.aczone.com/pub/tools/%{name}-%{version}.tgz
BuildRoot: 	%{_tmppath}/%{name}-buildroot
Prefix: 	%{_prefix}

%description
cdlabelgen is a program for generating frontcards and traycards for CDs.
Use it to make labels for your archive CDs, CDs full of oggs, or
even make a label for that CD that you lost the case for! 
This package is used by the gcombust frontend to cd burning.

%prep
rm -rf $RPM_BUILD_ROOT
%setup -q

%build
pod2man cdlabelgen.pod > cdlabelgen.1
pod2html cdlabelgen.pod > cdlabelgen.html

%install
mkdir -p $RPM_BUILD_ROOT{%{_bindir},%{_datadir}/cdlabelgen,%{_mandir}/man1}
install -m 755 cdlabelgen $RPM_BUILD_ROOT%{_bindir}
install -m 644 postscript/* $RPM_BUILD_ROOT%{_datadir}/cdlabelgen
install -m 644 cdlabelgen.1 $RPM_BUILD_ROOT%{_mandir}/man1

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr (-,root,root)
/*
